const bool colortex5MipmapEnabled = true;

#if defined SHADERS_VERTEX
    out vec2 coord;

    void main(){
        coord = layout_texcoord.xy;

        gl_Position = vec4(coord * 2.0 - 1.0, 0.0, 1.0);
    }
#elif defined SHADERS_FRAGMENT
    in vec2 coord;

    #include "/program/shaders2/common/bloom.glsl"

    void main(){
        buffers0.xyz = bloom(coord);
        buffers0.w = 1.0;

        /* RENDERTARGETS:8 */
    }
#endif